View Issue Details

IDProjectCategoryView StatusLast Update
0002861SUMoBugpublic2016-02-08 23:35
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.13.9 
Target Version4.3.3Fixed in Version4.3.3 
Summary0002861: AirDroid detection
DescriptionAirDroid detection

user report :
SUMo is looking at C:\Program Files (x86)\AirDroid\Launcher.exe.
I believe it should look at C:\Program Files (x86)\AirDroid\AirDroid.exe.
TagsNo tags attached.

Relationships

related to 0002755 resolvedKyle_Katarn AirDroid check 
related to 0003453 resolvedKyle_Katarn "AirDroid" : checks wrong file 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-05-30 10:56 Kyle_Katarn New Issue
2015-05-30 10:56 Kyle_Katarn Assigned To => Kyle_Katarn
2015-05-30 10:56 Kyle_Katarn Status new => confirmed
2015-06-28 19:37 Kyle_Katarn Status confirmed => acknowledged
2016-02-07 12:41 Kyle_Katarn Target Version => 4.3.3
2016-02-07 12:41 Kyle_Katarn Relationship added related to 0002755
2016-02-07 12:41 Kyle_Katarn Relationship added related to 0003453
2016-02-08 23:35 Kyle_Katarn Status acknowledged => resolved
2016-02-08 23:35 Kyle_Katarn Fixed in Version => 4.3.3
2016-02-08 23:35 Kyle_Katarn Resolution open => fixed